<!DOCTYPE html>
<html lang="fr">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous">
    </script>
    <script src="api.js" defer></script>

    <script type="text/javascript" src="//translate.google.com/translate_a/element.js?cb=googleTranslateElementInit"></script>

    <link rel="stylesheet" href="style.css">
    <title>TP Api Cinéma</title>
</head>

<body>
    <header>
            <form id="form">
                <div class="mb-3">
                    <label for="titre" class="form-label">Titre du film :</label>
                    <input type="text" class="search" placeholder="Titre de film" id="search">
                </div>
            </form>
    </header>
    <main id="main">
        <div id="afficheFilm">
            <img src="" alt="">
                <div class="movie-info">
                    <h2 class="title"></h2>
                </div>
                <div class="plot" id="synopsis"></div>
                <div id="google_translate_element"></div>
                <div class="year"></div>
        </div>
    </main>
</body>

</html>